.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.document
{
width:100%;
}
@media screen and (max-width:1400px)
{
#c539 #c639 {
top: 16%!important;
left: 10%!important;
width: 80%!important;
}
}
@media screen and (max-width:1360px)
{
#c770>table {
width: 100%!important;
margin: auto!important;
}
}
@media screen and (max-width:1228px)
{
#c540>table,
#c770>table,
#c773>table
{
width:100%!important;
margin: auto!important;
}
}
@media screen and (max-width:1200px)
{
#c757 .ws_bullets {
bottom: 86px!important;
}
}
@media screen and (max-width:1140px)
{
div#c638 {
display: none!important;
}
#c539 #c639 {
background: #1B1B1A!important;
padding: 0 10px!important;
border: none!important;
position: static!important;
width: auto!important;
}
}
@media screen and (max-width:1040px)
{
#c502 tr.r2 .component_ContentDisplay_Content {
top: 20%!important;
}
}
@media screen and (max-width:1024px)
{
#c540 td.c1 .component_ContentDisplay_Content,
#c773 td.c1 .component_ContentDisplay_Content {
right: 0!important;
}
#c770 td.c2 .component_ContentDisplay_Content {
left: 0!important;
}
#c770 td.ltc,
#c773 td.ltc,
#c540 td.ltc
{
vertical-align: middle!important;
}
}
@media screen and (max-width:870px)
{
#c502 tr.r2 .component_ContentDisplay_Content {
top: 11%!important;
}
#c540,
#c770,
#c773
{
padding: 0px 0px 0px!important;
}
#c540>table>tbody>tr>td,
#c770>table>tbody>tr>td,
#c773>table>tbody>tr>td
{
display: block;
width: 100%!important;
text-align: center!important;
}
#c540 h3,
#c770 h3,
#c773 h3
{
background: url('/site/durabuild/images/basic_theme/view_logo.gif') no-repeat center bottom!important;
}
#c770>table,
#c770>table>tbody{
display:block;
} #c770>table>tbody>tr {
display:-webkit-box!important;
display:-ms-flexbox!important;
display:box!important;
box-orient: vertical!important;
-moz-box-orient: vertical!important; -webkit-box-orient: vertical!important;
-ms-flex-direction:column!important;
width:100%!important;
}
#c770>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
text-align:Center!important;
}
#c770>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c770>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c770>table>tbody>tr>td.c2 {
order:1;
}
#c770>table>tbody>tr>td.c1 {
order:2; }
#c770 td.c2 .plain_content img{width: 100%!important;} }
}
}
@media screen and (max-width:800px)
{
#c773 td.c1 .component_ContentDisplay_Content,
#c540 td.c1 .component_ContentDisplay_Content {
border: none!important;
}
}
@media screen and (max-width:768px)
{
#c502 tr.r2 .component_ContentDisplay_Content {
position: static!important;
width: 100%!important;
padding: 18px 0!important;
}
#c502 h3 {
color: #4C4C4C!important;
text-shadow: none!important;
}
#c502 h1 {
color: #4C4C4C!important;
text-shadow: none!important;
}
#c502 h4{
color: #4C4C4C!important;
text-shadow: none!important; }
#c502 tr.r3 .component_ContentDisplay_Content {
padding: 18px 0!important;
position: static!important;
width: 100%!important;
}
#c504, #c503 {
padding-left: 10px!important;
padding-right: 10px!important;
}
#c550>table
{
width:100%!important;
}
#c550 td.ltc {
text-align: center!important;
}
#c550 td.c1 {
padding-bottom: 12px!important;
}
}
@media screen and (max-width:720px)
{
#c505 {
padding: 20px 0 0px!important;
max-width: 517px!important;
margin-top: 40px!important;
}
#c505>table>tbody>tr>td {
display: block!important;
width: 100%!important;
}
#c505 tr.r1 tr.r2 .component_ContentDisplay_Content {
top: 0!important;
left: 0!important;
right: 0!important;
text-align: center!important;
}
#c767 {
display: none!important;
}
#c505>table>tbody>tr>td.c_space {
display: none!important;
}
#c505 tr.r1 tr.r3 .component_ContentDisplay_Content {
left: 5%!important;
width: 90%!important;
text-align: center!important;
}
#c505 h3 {
background: url('/site/durabuild/images/basic_theme/view_logo.gif') no-repeat center bottom!important;
}
} @media screen and (max-width:640px)
{
#c502 h1 {
font-size: 34px!important;
}
#c757 .ws_bullets {
bottom: 5px!important;
}
#c547 {
padding: 30px 20px 40px!important;
}
#c547 td.c1 {
padding-bottom: 30px;
border-bottom: solid 1px #1F1F1F;
}
#c547 td.c2 {
padding-top: 30px;
}
#c547 td.c1 {
border-right: none!important;
}
#c547 td.ltc {
padding: 25px 0!important;
}
}
@media screen and (max-width:400px)
{
#c505 tr.r1 tr.r3 .component_ContentDisplay_Content {
top: 45px!important;
}
#c643{
padding: 22px 10px 22px 10px!important;
}
} #c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
padding: 0;  } #c638 { font-size:0;
}
#c638 .plain_content img
{
width:100%;
height:auto;
}
#c639.component_ContentDisplay_Content {
padding: 0;  } #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
padding: 22px 60px 22px 42px;
 } #c644.component_ContentDisplay_Content {
padding: 0;  } #c644{font-size:0;} #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
padding: 0;  } #c656.component_ContentDisplay_Content {
padding: 0;  } #c659.component_ContentDisplay_Content {
 } #c659 { font-size:0;} #c660.component_ContentDisplay_Content {
 } #c660 { font-size:0;} #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c767.component_ContentDisplay_Content {
 } #c767 { font-size:0;} #c768.component_ContentDisplay_Content {
 } #c769.component_ContentDisplay_Content {
 } #c771.component_ContentDisplay_Content {
padding: 22px 10px 22px 20px;;
 } #c772.component_ContentDisplay_Content {
padding: 0;  } #c772{font-size:0;} #c774.component_ContentDisplay_Content {
padding: 22px 40px 22px 40px;
 } #c775.component_ContentDisplay_Content {
padding: 0;  } #c775{font-size:0;} #c776.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
padding: 0;  } #c803.component_ContentDisplay_Content {
padding: 0;  } #c900.component_ContentDisplay_Content {
 } #c900 { font-size:0;} #c922.component_ContentDisplay_Content {
padding: 0px;  } #c925.component_ContentDisplay_Content {
 } #c926.component_ContentDisplay_Content {
 } #c927.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502{position:relative;padding:0;}#c502 h3 {color: #FFF;font-size: 28px;letter-spacing: 2px;background: url('/site/durabuild/images/basic_theme/sturdy_bg.png') no-repeat center bottom;padding-bottom: 7px;text-shadow: 1px 1px 2px #333;}#c502 tr.r2 .component_ContentDisplay_Content {position: absolute;z-index: 150;top: 24%;text-align: center;width: 100%;padding: 0;}#c502 tr.r3 .component_ContentDisplay_Content {text-align: center;padding: 18px 0;position: absolute;bottom: 0;width: 100%;z-index: 150;background: rgba(255,255,255,0.9);}#c502 tr.r3 .plain_content {max-width: 903px;margin: auto;font-size: 18px;color: #4C4C4C;}#c502 h1 {font-size: 60px;line-height: 1em;color: #FFF;margin: 20px 0 0 0;text-shadow: 1px 1px 2px #333;}#c502 h4{font-size: 28px;line-height: 1em;color: #FFF;margin: 20px 0 0 0;text-shadow: 1px 1px 2px #333;background: url('/site/durabuild/images/basic_theme/arrow_down.png') no-repeat center bottom;padding-bottom: 43px;} #c505.component_Layout_Table {
padding: 72px 10px 65px;
 } #c505 {
max-width:1050px;
margin:auto;
}
#c505 .component_ContentDisplay_Content
{
padding:0;
}
#c505 tr.r1 tr.r2 .component_ContentDisplay_Content
{
position: absolute;
top: 30px; left: -5px;
}
#c505 tr.r1 tr.r2 .plain_content
{
margin-top:-38px;
}
#c505 h3 {
color: #FFF;
letter-spacing: 1px;
background: url('/site/durabuild/images/basic_theme/view_logo.gif') no-repeat left bottom;
padding-bottom: 6px;
margin-bottom: 12px;
text-shadow: 1px 1px 2px #333;
}
#c505 h2 {
color: #FFF;
text-shadow: 1px 1px 2px #333;
font-size: 25px;
line-height: 1.1em;
}
#c505 tr.r1 tr.r3 .component_ContentDisplay_Content {
position: absolute;
top: 80px;
left: 34px;
}
#c505 tr.r1 tr.r4 .component_ContentDisplay_Content {
position: absolute;
top: 50%;
right: 0;
margin-top: -20px;
}
#c505 a
{
color:white;
} #c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c539.component_Layout_Table {
padding: 0px;  } #c539
{
position:relative;
}
#c539 #c639 {
background: rgba(0,0,0,0.6);
padding: 1px;
border: solid 4px #535253;
position: absolute;
top: 81px;
left: 199px;
right: 0;
width: 1047px;
padding: 0;
}
#c539 h3 {
color: #FFF; font-size: 15px;
font-weight: 400;
letter-spacing: 1px;
background: url('/site/durabuild/images/basic_theme/view_logo.gif') no-repeat center bottom;
padding-bottom:14px;
margin-bottom:14px;
}
#c539 h2 {
color: #FFF;
font-size: 37px;
margin-bottom: 30px;
}
#c539 #c639 .plain_content {
padding: 40px 0 50px;
} #c540.component_Layout_Table {
padding: 45px 10px 50px;
 } #c540>table
{
width:1228px;
margin:auto;
}
#c540 h3
{
font:15px Roboto Condensed;
letter-spacing:1px;
background: url('/site/durabuild/images/basic_theme/view_logo.gif') no-repeat left bottom;
padding-bottom:10px;
margin-bottom:14px;
}
#c540 h2
{
font:bold 32px Roboto Condensed;
letter-spacing:1px;
padding-bottom:10px;
}
#c540 td.c1 .component_ContentDisplay_Content
{
border:solid 1px #E5E5E5;
background:#FFF;
position: relative;
right: -74px;
z-index:2;
}
#c540 .plain_content a
{
font:bold 15px 'Roboto Condensed'; }
#c540 td.c1
{
vertical-align: middle;
}
#c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
 } #c547
{
padding:0px 10px 0px;
background:#282828;
}
#c547 .component_ContentDisplay_Content
{
padding:0 10px;
max-width:351px;
margin:auto;
}
#c547 h2
{
color:#FFF;
font-size:23px;
margin:8px 0 14px;
}
#c547 .plain_content
{
font:12px Roboto Condensed;
color:#FFF;
letter-spacing:1px;
}
#c547 td.c1
{
border-right:solid 1px #1F1F1F;
}
#c547 td.ltc
{
padding:70px 0;
}
#c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 20px 10px 20px;
 } #c550 { background:#282828;
}
#c550>table
{
width:733px;
margin:auto;
}
#c550 h2
{
color:#FFF;
font-size:28px;
}
#c550 td.ltc
{
vertical-align:middle;
}
#c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
padding: 0px;  } #c554
{
position:relative;
} #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c765.component_Layout_Table {
padding: 0px;  } #c765
{
position:relative;
} #c770.component_Layout_Table {
padding: 45px 10px 50px;
 } #c770>table
{
width:1228px;
margin: auto auto auto 181px;
}
#c770 h3
{
font:15px Roboto Condensed;
letter-spacing:1px;
background: url('/site/durabuild/images/basic_theme/view_logo.gif') no-repeat left bottom;
padding-bottom:10px;
margin-bottom:14px;
}
#c770 h2
{
font:bold 32px Roboto Condensed;
letter-spacing:1px;
padding-bottom:10px;
}
#c770 td.c2 .component_ContentDisplay_Content
{
background:#F1F1F1;
position: relative;
left: -74px;
z-index:2;
}
#c770 .plain_content a
{
font:bold 15px 'Roboto Condensed'; }
#c770 td.c2
{
vertical-align: middle;
}
#c770 {
background:#F1F1F1;
} #c773.component_Layout_Table {
padding: 45px 10px 50px;
 } #c773>table
{
width:1228px;
margin:auto;
}
#c773 h3
{
font:15px Roboto Condensed;
letter-spacing:1px;
background: url('/site/durabuild/images/basic_theme/view_logo.gif') no-repeat left bottom;
padding-bottom:10px;
margin-bottom:14px;
}
#c773 h2
{
font:bold 32px Roboto Condensed;
letter-spacing:1px;
padding-bottom:10px;
}
#c773 td.c1 .component_ContentDisplay_Content
{
border:solid 1px #E5E5E5;
background:#FFF;
position: relative;
right: -74px;
z-index:2;
}
#c773 .plain_content a
{
font:bold 15px 'Roboto Condensed'; }
#c773 td.c1
{
vertical-align: middle;
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/durabuild/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/durabuild/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/durabuild/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/durabuild/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/durabuild/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/durabuild/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/durabuild/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/durabuild/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div
{
text-align:center!important;
float:none!important;
}
.component_ContentDisplay_ScrollingBanner2 div.ws_bullets > div a
{
float:none!important;
display:inline-block;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
height: 27px!important;
} #c757.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c757 a.ws_next, a.ws_prev {display: none!important;}#c757 .ws_bullets {top: auto!important;left: 0;bottom: 140px;} 
